libqmi-1.18.0-2.el7.i686.rpm


Advertisement

Description

libqmi - Support library to use the Qualcomm MSM Interface (QMI) protocol

Property Value
Distribution CentOS 7
Repository CentOS x86_64
Package name libqmi
Package version 1.18.0
Package release 2.el7
Package architecture i686
Package type rpm
Installed size 4.75 MB
Download size 896.52 KB
Official Mirror mirror.centos.org
This package contains the libraries that make it easier to use QMI functionality
from applications that use glib.

Alternatives

Package Version Architecture Repository
libqmi-1.18.0-2.el7.x86_64.rpm 1.18.0 x86_64 CentOS
libqmi - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6(GLIBC_2.4) -
libgio-2.0.so.0 -
libglib-2.0.so.0 -
libgobject-2.0.so.0 -
libmbim-glib.so.4 -
rtld(GNU_HASH) -

Provides

Name Value
libqmi = 1.18.0-2.el7
libqmi(x86-32) = 1.18.0-2.el7
libqmi-glib.so.1 -
libqmi-glib.so.5 -

Download

Type URL
Binary Package libqmi-1.18.0-2.el7.i686.rpm
Source Package libqmi-1.18.0-2.el7.src.rpm

Install Howto

Install libqmi rpm package:

# yum install libqmi

Files

Path
/usr/lib/libqmi-glib.so.1
/usr/lib/libqmi-glib.so.1.0.0
/usr/lib/libqmi-glib.so.5
/usr/lib/libqmi-glib.so.5.2.0
/usr/share/bash-completion/
/usr/share/bash-completion/completions/qmicli
/usr/share/doc/libqmi-1.18.0/AUTHORS
/usr/share/doc/libqmi-1.18.0/NEWS
/usr/share/doc/libqmi-1.18.0/README
/usr/share/licenses/libqmi-1.18.0/COPYING

Changelog

2017-10-24 - Lubomir Rintel <lrintel@redhat.com> - 1.18.0-2
- Remove qmi-firmware-update
2017-08-29 - Lubomir Rintel <lrintel@redhat.com> - 1.18.0-1
- Update to 1.18.0 (rh #1483051)
2016-07-08 - Lubomir Rintel <lkundrak@v3.sk> - 1.16.0-1
- Update to 1.16.0
2014-10-22 - Thomas Haller <thaller@redhat.com> - 1.6.0-4
- fix potential buffer overflows in parser code (rh #1031738)
2014-01-24 - Daniel Mach <dmach@redhat.com> - 1.6.0-3
- Mass rebuild 2014-01-24
2013-12-27 - Daniel Mach <dmach@redhat.com> - 1.6.0-2
- Mass rebuild 2013-12-27
2013-09-06 - Dan Williams <dcbw@redhat.com> - 1.6.0-1
- Update to 1.6.0 release
2013-06-07 - Dan Williams <dcbw@redhat.com> - 1.4.0-1
- Update to 1.4.0 release
2013-05-10 - Dan Williams <dcbw@redhat.com> - 1.3.0-1.git20130510
- Initial Fedora release

See Also

Package Description
libqmi-devel-1.18.0-2.el7.i686.rpm Header files for adding QMI support to applications that use glib
libqmi-devel-1.18.0-2.el7.x86_64.rpm Header files for adding QMI support to applications that use glib
libqmi-utils-1.18.0-2.el7.x86_64.rpm Utilities to use the QMI protocol from the command line
libquadmath-4.8.5-36.el7.i686.rpm GCC __float128 shared support library
libquadmath-4.8.5-36.el7.x86_64.rpm GCC __float128 shared support library
libquadmath-devel-4.8.5-36.el7.i686.rpm GCC __float128 support
libquadmath-devel-4.8.5-36.el7.x86_64.rpm GCC __float128 support
libquadmath-static-4.8.5-36.el7.i686.rpm Static libraries for __float128 support
libquadmath-static-4.8.5-36.el7.x86_64.rpm Static libraries for __float128 support
libquvi-0.4.1-5.el7.i686.rpm A cross-platform library for parsing flash media stream
libquvi-0.4.1-5.el7.x86_64.rpm A cross-platform library for parsing flash media stream
libquvi-devel-0.4.1-5.el7.i686.rpm Files needed for building applications with libquvi
libquvi-devel-0.4.1-5.el7.x86_64.rpm Files needed for building applications with libquvi
libquvi-scripts-0.4.10-3.el7.noarch.rpm Embedded lua scripts that libquvi uses for parsing the media details
librabbitmq-0.8.0-2.el7.i686.rpm C-language AMQP client library
Advertisement
Advertisement